Magazine High tech

Windows Live Messenger 2009 est Maintenant Obligatoire

Publié le 20 septembre 2009 par Bedmo
À partir d’aujourd’hui (l'article a été publié le 15/09/2009), les utilisateurs d’une ancienne version de Windows Live Messenger risquent de se retrouver bloqués à la connexion au service. Pourquoi ? Parce que depuis le mois d’août, Microsoft prévient ces utilisateurs que des failles de sécurité existent et qu’une mise à jour devrait être envisagée.
Cela concerne essentiellement les versions 8.1 et 8.5 du logiciel, qui se verront tout simplement refuser la connexion. Un message sera alors affiché pour indiquer la marche à suivre. Après la mise à jour, la version qui doit s’afficher dans l’À Propos est la 14.0.8089.726.  >>> Source: PcInpact.com

Windows Live Messenger 2009
Moi-même j'ai reçu ce genre de message la dernière fois quand j'ai essayé à connecter en utilisant MSN 8.5 (sous mon pc de bureau - XP). En tout cas, pour moi j'ai déjà MSN 2009 installé sur mon ordinateur portable (Windows Vista) depuis leur sortie. Donc c'est vous avez pas réussi à consulter votre compte MSN vous connaissez pourquoi! Il ne vous reste que de mettre à jour votre ancienne version vers la nouvelle version 2009.
Vous pouvez lire les réactions des utilisateurs sur le site PCinpact.com ... c'est par ici.

Vous pourriez être intéressé par :

Retour à La Une de Logo Paperblog

Ces articles peuvent vous intéresser :

A propos de l’auteur


Bedmo 196 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte